package com.lightinit.hsdatashow.service.admin;

import com.lightinit.hsdatashow.entity.GarbageCan;
import com.lightinit.hsdatashow.model.admin.GarbageCanModel;
import com.lightinit.hsdatashow.model.admin.GroupNameAndValueModel;

import java.util.List;

public interface IGarbageCanService {
    List<GarbageCan> getGarbageCan();
    GroupNameAndValueModel getGarbageCan2(String name,Integer falg);

    List<GarbageCanModel> getGarbageCanList();

    GroupNameAndValueModel getTop();
//    GroupNameAndValueModel getBottom();
}
